{% extends('email/layouts/default.html.twig') %}

{% block body %}   
<tr>
    <td class="title-header">
        <p style="margin-top: 25px">Welcome to BGC community</p>
    </td>
</tr>

<tr>
    <td class="pad-mobile" style="padding: 20px 50px;">
        <table cellpadding="0" cellspacing="0">
            <tbody>
                <tr>
                    <td class="fix-gmail" style="font-size:0;line-height:0;min-width:500px;">
                        &nbsp;</td>
                </tr>
                <tr>
                    <td style="padding-top: 10px; padding-bottom: 10px;">
                        <p>
                            Hello <b>{{ user }}</b>,
                        </p>
                        <p>
                            Thank you very much to join our Golf community. We are glad at BGC to have you.
                            We hope you gonna have good time surfing and using our platform.
                        </p>
                        <p>Let's get started by completing your profile
                            <a href="{{ home }}">here</a>. Then,
                            add your best pics and cover and you will be ready to enjoy all the features we
                            built for you.</p>
                        <p>We wish you all the best with your Golf Life</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </td>
</tr>
{% endblock %}
